* {
  margin: 0;
  box-sizing: border-box;
}

body {
  font-size: 32px;
  background-color: lightpink;
}

a {
  font-size: 3rem;
}

img {
  max-width: 200px;
}


.main {
  background-color: rgb(255, 255, 255);
  margin: 0 auto;
  width: 800px;
  padding: 2rem;
  
}

.products {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
  padding: 1rem;
  background-color: aquamarine;
}